/*
Theme Name:   Movedo Child
Theme URI:    http://themeforest.net/user/greatives
Description:  Movedo Child Theme
Version:      1.5.1
Author:       Greatives Team
Author URI:   http://greatives.eu
Template:     movedo
*/
.home #grve-feature-section .grve-bg-image{
    background-color: #fff;
    background-size: contain;
}
.logogallery .grve-image-hover img{
max-height: 100px;
    width: auto;
    max-width: 197px;
}
#grve-header{opacity: 0;}
.grve-fields-extra-round textarea{
	border-radius: 12px;
}
@media (max-width: 767px){
	#grve-feature-section .grve-content{
		vertical-align: top;
	}
	#grve-header.grve-responsive-overlapping + #grve-feature-section .grve-wrapper{
		padding-top: 0;
	}
	/*#grve-feature-section .grve-content .grve-button-wrapper{display: none;}*/
	.home #grve-feature-section .grve-bg-image{
		background-position: bottom center;
	}
  #grve-header{
    display:none;
  }
}

.grve-split-wrapper.grve-media-wrapper .grve-show{
  margin-left:50px;
}
.grve-split-wrapper:not(.grve-media-wrapper) .grve-show{
  margin-right:-50px;
}
.signatureimg img{
  max-width:150px;
}
.grve-section.grve-fullwidth .grve-split-content .grve-content{
  max-width:50%;
}
#intro .grve-container{
  max-width:900px;
}
.customhomevideo{
  max-width: 788px !important;
  margin-left: auto;
  margin-right: auto;
}
